Examplify Version Features

The ExamSoft Portal highlights the minimum Examplify version required to download an exam on Windows and Mac devices. The Examplify version required is dependent on the features and/or question types included on the exam.

For Example: You have included a matching question on your exam. Matching questions are supported on Examplify version 2.8.2 or higher for Windows and Mac devices. Therefore, an exam-taker must be running Examplify 2.8.2 or higher to download the exam.


You will see the minimum required Examplify version in the Post Settings and Proctoring page for the exam.

You can use these installers to download the version of Examplify needed.

Examplify Version Features

This table shows the minimum Examplify version required to support each exam feature in the Enterprise Portal:

Type

Exam Feature

Mac/Windows

Question Type

Multiple Choice

2.6.4

Question Type

True/False

2.6.4

Question Type

Essay

2.6.4

Question Type

Fill-in-the-blank: text

2.6.4

Question Type

Fill-in-the-blank: drop-down

2.6.4

Question Type

Fill-in-the-blank: numeric range

2.6.4

Question Type

Hotspot - square

2.6.4

Question Type

Hotspot - polygon

2.8.0

Question Type

Drag-and-Drop

2.8.0

Question Type

Matching

2.8.2

Question Type

Ordering

3.0.0

Question Type

Matrix (Early Access)

3.0.0

Question Type

Bowtie (Early Access)

3.2.0

Question Tools

Case Study (Early Access)

3.1.2

Question Tools

Spreadsheet (blank)

2.6.4

Question Tools

Spreadsheet (enhanced)

2.8.0

Question Tools

Scientific Calculator

2.6.4

Question Tools

Graphing Calculator

2.6.4

Exam Features

Exam Sections

2.8.0

Exam Features

ExamID

2.8.4

Exam Features

ExamMonitor

2.8.4

Exam Features

Ping & Release

2.6.4

Exam Features

Enable Feedback

2.6.4

 

Minimum Required Version for Exam-Takers

If an exam-taker attempts to download an exam on a version of Examplify lower than the minimum version required for that exam, they will see the following message:

“This exam may not be downloaded to this version of Examplify. Please update to the Examplify version required by your institution in order to download this exam.”

Was this article helpful?
0 out of 0 found this helpful

Articles in this section